{
  "name": "libraryapi",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node ./dist/src/index.js",
    "prestart": "tsc"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/express": "^4.17.13",
    "@types/jest": "^27.0.1",
    "@types/pg": "^8.6.1",
    "express": "^4.17.1",
    "jest": "^27.0.6",
    "pg": "^8.7.1",
    "ts-jest": "^27.0.4",
    "typescript": "^4.3.5"
  }
}
